hc_tooltip {highcharter} | R Documentation

## Adding tooltip options to highchart objects

### Description

Options for the tooltip that appears when the user hovers over a series or point.

### Usage

    hc_tooltip(hc, ..., sort = FALSE, table = FALSE)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments are defined in http://api.highcharts.com/highcharts#tooltip.
`sort` | Logical value to implement sort according `this.point` http://stackoverflow.com/a/16954666/829971.
`table` | Logical value to implement table in tooltip: http://stackoverflow.com/a/22327749/829971.

### Examples

    highcharts_demo() %>%
      hc_tooltip(crosshairs = TRUE, borderWidth = 5, sort = TRUE, table = TRUE)

[Package highcharter version 0.5.0 Index]